local fn = _gn(0xFF071FB798B803B0)
--- Same as [`GET_CLOSEST_VEHICLE_NODE`](#\_0x240A18690AE96513), but with the node flag `GCNF_GET_HEADING` set, causing the native to also return the heading.
-- @param x X coordinate
-- @param y Y coordinate
-- @param z Z coordinate
-- @param outPosition Pointer to the found nodes coords
-- @param outHeading Pointer to the found nodes heading
-- @param nodeFlags Node flags, see [`GET_CLOSEST_VEHICLE_NODE`](#\_0x240A18690AE96513)
-- @param zMeasureMult How strongly the difference in the Z direction should be weighted
-- @param zTolerance How far apart the Z coords have to be before `zMeasureMult` kicks in
-- @return Returns the closest vehicle node with its heading.
function Global.GetClosestVehicleNodeWithHeading(x, y, z, nodeFlags, zMeasureMult, zTolerance)
	return fn(x, y, z, _v, _f, nodeFlags, zMeasureMult, zTolerance, _r)
end
